.rankweb {
  text-align: center;
  font-size: 22px;
  font-weight: 600;
  color: #fff;
}

.seardkr{ background:#17161a !important;}

.outsear{
  border: 2px solid #fff;
  border-radius: 30px;
  margin-top: 30px;
}

#searchdkr {
  background: #fff;
}
/*#hero {
	background:#d80a2c;
}*/
#hero h3 {
	color:#ffffff;
}
.global-container.main-header {
	background: #ffffff;
	border: solid 1px #e3e3e3;
	box-shadow: rgba(0, 0, 0, .05) 2px 3px 5px;
}
.main-navigation {
	padding-bottom: 15px;
}
.animate-pulse {
	animation: pulse 2s cubic-bezier(0.4, 0, 0.6, 1) infinite;
}
#our-portfolio {
	background:#17161a;
	padding-bottom:40px;
}
#our-products {
	background:#1c1c1f;
}
.texth {
	color:#ff008c !important;
}
.texthwhite {
	color:#ffffff !important;
}
.expertise-container .content h4 {
	color:#ffffff !important;
}
 .expertise-container .content h4::before {
 background: #ffffff !important;
}
.expertise-container p {
	color:#ffffff !important;
}
#our-products li {
	color:#ffffff !important;
}
#our-products p {
	color:#ffffff !important;
}
#game-changer {
	background: #17161a;
	padding-top: 60px;
	padding-bottom: 40px;
}
#our-industry {
	background: #17161a;
}
#our-industry .item .right-part a {
	color:#ffffff;
}
#training-review {
	background: #1c1c1f;
	margin-top: -2px;
}
#social-impact {
	background: #1c1c1f;
}
#advanced-solution {
	background: #17161a;
	padding-top:30px;
}
#faq {
	background: #1c1c1f;
}
#home-contact {
	background: #17161a;
}
.sdbutn:hover {
	border:2px solid #ffffff !important;
}
.sdbutn {
	border:2px solid #000000 !important;
}
footer {
	background-color: #ffffff;
	background-image: url(../img/th-3/demo-conference-about-bg.png);
	background-position: right bottom -176px;
	background-repeat: no-repeat;
}
.bgg {
	background:rgba(255, 255, 255, .1);
}


.contentd h2{
	color:#ffffff;
	/*color: transparent !important;*/
	-webkit-text-stroke: 2px #000000;
	-moz-text-stroke: 2px #000000;
	text-stroke: 2px #000000;
}

/*===============particles====================*/

 canvas {
	display: block;
	vertical-align: bottom;
} /* ---- particles.js container ---- */
#particles-js {
	position: relative;
	z-index:1;
	/*width: 100%;
	height: 100%;*/
	background-color: #d80a2c;
	background-image: url("");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
} /* ---- stats.js ---- */
.count-particles {
	background: #000000;
	position: absolute;
	top: 48px;
	left: 0;
	width: 80px;
	color: #13e8e9;
	font-size: 0.8em;
	text-align: left;
	text-indent: 4px;
	line-height: 14px;
	padding-bottom: 2px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
}
.js-count-particles {
	font-size: 1.1em;
}
#stats,
.count-particles {
	-webkit-user-select: none;
	margin-top: 5px;
	margin-left: 5px;
}
#stats {
	border-radius: 3px 3px 0 0;
	overflow: hidden;
}
.count-particles {
	border-radius: 0 0 3px 3px;
}

.particles-js-canvas-el {
  position: absolute;
  top: 0;
  z-index:-1;
}	

/*===============particles====================*/












html {
	scroll-behavior: smooth;
}
.orange-gradient-1 {
	background: radial-gradient(50% 50% at 50% 50%, #ff9831 0%, #fe330a 100%);
	filter: blur(55px);
}
.orange-gradient-2 {
	background: radial-gradient(50% 50% at 50% 50%, #fe330a 0%, #ff9831 100%);
	filter: blur(55px);
}
/* Custom CSS for accordion */
.accordion-item .accordion-header {
	cursor: pointer;
	transition: all 0.3s ease-in-out;
}
.accordion-header {
	column-gap: 20px;
}
.accordion-header h5 {
	flex: 1;
}
.accordion-header .accordion-icon {
	transition: all 0.3s ease;
}
.accordion-item.active .accordion-icon {
	transform: rotate(-45deg);
}
.accordion-item.active .accordion-icon.is-blue {
	background-color: #321ca4;
}
.accordion-icon.is-blue {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background-color: #eaedf0;
}
.accordion-icon.is-blue img:last-child {
	position: absolute;
	opacity: 0;
}
.accordion-item.active .accordion-icon.is-blue img:last-child {
	opacity: 1;
}
.accordion-icon.is-chevron {
	position: relative;
	width: 30px;
	height: 30px;
}
.accordion-icon.is-chevron img:first-child {
	opacity: 1;
}
.accordion-icon.is-chevron img:last-child {
	opacity: 0;
}
.accordion-header .accordion-icon.is-chevron {
	transform: rotate(0deg);
}
.accordion-item.active .accordion-icon.is-chevron img:first-child {
	opacity: 0;
}
.accordion-item.active .accordion-icon.is-chevron img:last-child {
	opacity: 1;
}
.accordion-icon.is-outline-green {
	position: relative;
	width: 40px;
	height: 40px;
	border: 1px solid #fff;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.accordion-icon-plus {
	position: relative;
}
 .accordion-icon-plus::before, .accordion-icon-plus::after {
 position: absolute;
 content: "";
 background: #fff;
 transition: all 0.5s ease;
 width: 20px;
 height: 1px;
 top: 0px;
 left: -10px;
}
 .accordion-icon-plus::after {
 transform: rotate(90deg);
}
.accordion-item.active .accordion-icon.is-outline-green {
	border-color: #39ff14;
	transform: rotate(0);
}
 .accordion-item.active .accordion-icon.is-outline-green .accordion-icon-plus::before {
 background: #39ff14;
}
 .accordion-item.active .accordion-icon.is-outline-green .accordion-icon-plus::after {
 transform: rotate(0deg);
 opacity: 0;
}
.accordion-content {
	height: 0px;
	overflow: hidden;
	opacity: 0;
	transform: translateY(30px);
}
.accordion-item.active .accordion-content {
	height: auto;
	transition: all 0.5s ease;
	opacity: 1;
	transform: translateY(0px);
	margin-top: 15px;
}
 .accordion-item.is-2:has(.active), .accordion-item.is-3:has(.active) {
 border: none;
 box-shadow: 0px 4px 60px 0px rgba(0, 0, 0, 0.1);
 transition: all 0.5s ease;
}
.footer-text-slider {
	animation: horizontal-slide-from-right-to-left 10s linear infinite normal forwards;
}
.horizontal-slide-from-right-to-left {
	animation: horizontal-slide-from-right-to-left linear 10s infinite;
}
.horizontal-slide-from-left-to-right {
	animation: horizontal-slide-from-left-to-right linear 10s infinite;
}
 @keyframes horizontal-slide-from-right-to-left {
 from {
 transform: translateX(0);
}
to {
	transform: translateX(-50%);
}
}
 @keyframes horizontal-slide-from-left-to-right {
 from {
 transform: translateX(-50%);
}
to {
	transform: translateX(0);
}
}
.sticky-menu.nav-hidden {
	animation: fadeInDown 0.9s 1;
}
 @keyframes fadeInDown {
 0% {
 opacity: 0;
 transform: translate3d(0, -100%, 0);
}
 100% {
 opacity: 1;
 transform: translateZ(0);
}
}
/* 23-11-2024-start */
.hero-banner h2.font-raleway {
	color: #ffffff;
}
.banner-listing p {
	color: #ffffff;
}
.hero-banner img {
	border-radius: 0px;
	height: 500px;
	object-fit: cover;
}
.banner-listing p {
	background: url(../img/th-3/tick.png) 3px 8px;
	background-repeat: no-repeat;
	padding-left: 30px;
	margin-bottom: 5px;
	display: inline-block;
}
.banner-listing a.button {
	margin-top: 20px;
}
.expertise-container .left-menu {
	width: 35%;
	padding-right: 20px;
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
}
.expertise-container .menu-item {
	padding: 12px;
	background-color: #fff;
	margin-bottom: 0px;
	cursor: pointer;
	text-align: center;
	transition: background-color 0.3s ease;
	display: flex;
	flex-direction: column;
	justify-content: space-evenly;
	align-items: center;
	border-radius: 0px 50px;
	border: solid 1px #e3e3e3;
	box-shadow: rgba(0, 0, 0, .05) 2px 3px 5px;
	width: 48%;
	height: 138px;
}
.expertise-container .menu-item:hover {
	background-color: #ddd;
}
.expertise-container .menu-item.active, .expertise-container .menu-item:hover {
	color: #fff;
	background: linear-gradient(to right, #d50a2b, #d50a2b);
	transition: 0.3s ease-in-out;
}
.expertise-container .menu-item.active img {
	filter: brightness(0) invert(1);
	transition: 0.3s ease-in-out;
}
.expertise-container .menu-item:hover .expert-icon img {
	filter: brightness(0) invert(1);
}
.expertise-container .menu-item .icon {
	font-size: 18px;
	margin-left: 10px;
}
.expertise-container .content {
	width: 65%;
	padding: 20px 20px 20px 50px;
}
.expertise-container .content-section {
	display: none;
}
.expertise-container .content-section.active {
	display: block;
}
.expertise-container {
	display: flex;
}
.expertise-container ul li {
	background: url(../img/th-3/tick.png) 3px 8px;
	background-repeat: no-repeat;
	padding-left: 30px;
	margin-bottom: 5px;
	display: inline-block;
	width: 100%;
}
.expertise-container ul {
	margin-top: 20px;
}
.expertise-container .menu-item:last-child {
	margin-bottom: 0;
}
.our-expertise-outer p.text-lg {
	margin-top: 20px;
}
.expertise-container .expert-content span {
	font-size: 14px;
}
.expertise-container .content h4 {
	color: #fb3f19;
	position: relative;
}
.expertise-container .content h4:before {
	content: "";
	position: absolute;
	top: 16px;
	left: -55px;
	height: 3px;
	width: 50px;
	background: #fb3f19;
}
.our-expertise-outer {
	padding-top: 60px;
	padding-bottom: 70px;
}
section#promo-outer {
	padding-bottom: 70px;
}
.blog-outer {
	padding-top: 0px;
	padding-bottom: 0px;
}
.industry-outer .owl-stage-outer {
	background: url(../img/th-3/mac-slide.png);
	width: 100%;
	height: 550px;
	display: block;
	background-position: top left;
	background-repeat: no-repeat;
	padding: 24px 0 0 26px;
}
.industry-outer .item {
	display: flex;
	align-items: center;
	justify-content: start;
}
.industry-outer .item .left-part {
	position: relative;
	width: 50%;
}
.industry-outer .item .right-part {
	padding-left: 50px;
}
.industry-outer .item .right-part a {
	font-size: 35px;
	text-align: left;
	font-weight: 600;
	line-height: 50px;
	color: #fb3f19;
	max-width: 500px;
	font-family: 'Raleway';
}
.our-industry-outer p.text-lg {
	padding-top: 20px;
}
.our-industry-outer .owl-nav {
	display: block;
	position: absolute;
	width: 90px;
	top: 57%;
	transform: translate(-50%, -50%);
	left: 58%;
}
.our-industry-outer .owl-nav button.owl-prev span[aria-label="Previous"] {
	background: url(../img/th-3/left-arrow-icon.png) center center no-repeat;
	width: 44px;
	height: 44px;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	font-size: 0;
	background-size: 25px;
}
.our-industry-outer .owl-nav button.owl-next span[aria-label="Next"] {
	background: url(../img/th-3/left-arrow-icon.png) center center no-repeat;
	width: 44px;
	height: 44px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	font-size: 0;
	background-size: 25px;
	rotate: 180deg;
}
.our-industry-outer {
	padding-bottom: 70px;
	padding-top: 45px;
}
.game-changer-direction {
	background: linear-gradient(to right, #d40a2b, #d40a2b);
	box-shadow: rgba(0, 0, 0, .05) 2px 3px 5px;
	padding: 20px 30px;
	border-radius: 0 40px;
}
.game-changer-direction .list-branding li {
	list-style: disc;
	margin-left: 20px;
}
.game-changer-direction .brand-button {
	margin-top: 10px;
}
.game-changer-direction .brand-button a {
	display: flex;
	;
	align-items: center;
	background: #000;
	padding: 4px 12px;
	width: max-content;
	border-radius: 6px;
	font-size: 16px;
}
.game-changer-direction .brand-button a:hover {
	background: #fff;
	color: #000;
}
.game-changer-direction .brand-button a svg {
	margin-left: 5px;
}
.game-changer-direction span.number-border {
	background: #fff;
	height: 2px;
	display: inline-block;
	width: 50px;
	position: relative;
	top: -8px;
}
.game-changer-direction {
	margin-top: 20px;
}
.training-review video {
	border-radius: 20px;
}
.training-review .review-button {
	padding: 40px 0px 10px 0px;
}
.training-review .review-button .button {
	padding: 15px 60px;
}
.stream-task-sec {
	padding-top: 70px;
}
.stream-task-sec img {
	height: 100%;
}
.people-are-saying {
	background: #17161a;
	padding-top: 40px;
	padding-bottom: 40px;
}
.advanced-solution .swiper-slide:before {
	content: "";
	position: absolute;
	top: 0;
	right: -61px;
	width: 1px;
	height: 100%;
	border-right: 1px solid #9f9c9c;
}
.advanced-solution .swiper-slide img {
	height: 200px;
	object-fit: contain;
}
 .advanced-solution .swiper-slide:last-child::before {
 display: none;
}
.check-user-reviews .testimonial-nav-dir:hover {
	background-color: #d60a2b;
}
.check-user-reviews .testimonial-nav-dir:hover img {
	filter: brightness(0) invert(1);
}
.check-user-reviews {
	padding-top: 20px;
	padding-bottom: 30px;
}
.advanced-solution .pb-10 {
	padding-bottom: 80px;
}
.footer-text-slider {
	padding: 10px 0;
}
.home-contact form {
	background: linear-gradient(to right, #d60a2b, #d60a2b);
	box-shadow: rgba(0, 0, 0, .05) 2px 3px 5px;
	padding: 30px 30px 40px 30px;
	border-radius: 20px;
	max-width: 1000px;
	margin: auto;
	margin-bottom: 90px;
}
.home-contact form textarea {
	height: 120px;
	resize: auto;
}
.home-contact button, .home-contact input, .home-contact optgroup, .home-contact select, .home-contact textarea {
	font-size: 16px;
}
.home-contact input {
	width: 100%;
}
.home-contact select#country-code {
	width: 150px;
	padding: 15px;
	height: 100%;
}
.home-contact .form-group {
	justify-content: space-between;
	column-gap: 10px;
}
/*.home-contact .form-group button.button {
  color: #000;
}*/

.home-contact .form-group button.button:hover {
	color: #ffffff;
}
.article-btn a.button {
	padding: 12px 40px;
	margin-top: 40px;
}
.blog-outer .group .hover\:text-\[\#fe330a\]:hover {
	color: #d50a2b;
}
.dsk-support-contact {
	position: fixed;
	top: 50%;
	right:  0;
	z-index: 2;
}
.dsk-support-contact a {
	font-size: 16px;
	line-height: 20px;
	font-weight: 500;
	display: flex;
	align-items: center;
	background: #fff;
	width: 250px;
	padding: 12px;
	box-shadow: 0px 10px 30px #c1c1c187;
	margin-bottom: 10px;
	transition: 0.5s ease-in-out;
	white-space: nowrap;
	transform: translateX(200px);
	overflow: hidden;
}
.dsk-support-contact .icon {
	height: 24px;
	width: 30px;
	margin-right: 10px;
	object-fit: contain;
}
.dsk-support-contact .support-phone {
	margin-bottom: 0px;
}
.dsk-support-contact .support-phone .icon {
	vertical-align: baseline;
}
.dsk-support-contact a:hover {
	background: #d60a2b;
	color: #fff;
}
.dsk-support-contact a:hover .icon {
	filter: brightness(0) invert(1);
}
.dsk-support-contact .support-mail:hover {
	transform: translateX(0px);
}
.dsk-support-contact .support-phone:hover {
	transform: translateX(0px);
}
.dsk-support-contact .support-calendar:hover {
	transform: translateX(0px);
}
.portfolio-slider .swiper {
	width: 100%;
	height: 100%;
}
.portfolio-slider .swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.portfolio-slider .swiper-slide {
	width: 100% !important;
}
.portfolio-slider .swiper-button-next, .portfolio-slider .swiper-button-prev {
	background: #fff;
	padding: 15px;
	width: 35px;
	height: 35px;
}
.portfolio-slider .swiper-button-next:after, .portfolio-slider .swiper-button-prev:after {
	font-size: 20px;
	font-weight: 700;
	color: #000;
}
.blog-outer .button {
	margin-top: 20px;
}
.scroll-top-arrow {
	position: fixed;
	bottom: 20px;
	right: 10px;
}
.scroll-top-arrow img {
	width: 20px;
	height: 20px;
	object-fit: contain;
}
.scroll-top-arrow button {
	background: #fff;
	padding: 10px;
	box-shadow: 0px 10px 30px #c1c1c1cc;
	border: 1px solid #ccc;
}
.blog-outer .line-clamp-2 {
	-webkit-line-clamp: 4;
	padding-left: 30px;
	position: relative;
	background: url(../img/th-3/tick-b.png) 3px 8px;
	background-repeat: no-repeat;
}
.game-changer-btn {
	padding-top: 40px;
	padding-bottom: 50px;
}
.footer-social-link ul li {
	margin-right: 10px;
}
section#our-portfolio .pt-12 {
	padding-top: 50px;
}
.training-review .mx-auto.mb-10.jos {
	margin-bottom: 40px;
	padding-top: 20px;
}
.faq-outer {
	padding: 70px 0;
}
.global-container h2 {
	color: #ffffff;
}
.intregrates-outer ul li::after {
 background: #fff;
}
.intregrates-outer .button img {
	filter: brightness(0);
}
.intregrates-outer .button:hover img {
	filter: unset;
}
.hero-banner .pt-28 {
	padding-bottom: 70px;
}



/* Responsive-media-device */
@media (max-width: 1320px) {
 .industry-outer .owl-stage-outer {
 background-size: 49%;
 padding: 20px 0px 0px 20px;
}
 .industry-outer .item .left-part {
 position: relative;
 width: 46%;
}
}
 @media (max-width: 1200px) {
 .expertise-container .left-menu {
 width: 45%;
}
 .expertise-container .content {
 width: 55%;
 padding: 20px 20px 20px 50px;
}
 .industry-outer .owl-stage-outer {
 background-size: 49%;
 padding: 16px 0px 0px 18px;
}
}
 @media (max-width: 991px) {
 .expertise-container {
 display: flex;
 flex-direction: column;
}
 .expertise-container .left-menu {
 width: 100%;
 flex-wrap: nowrap;
 overflow-x: auto;
 overflow-y: hidden;
 white-space: nowrap;
}
 .expertise-container .content {
 width: 100%;
 padding: 20px 20px 20px 50px;
}
 .expertise-container .content h4:before {
 top: 16px;
 left: -40px;
 width: 35px;
}
 .expertise-container .menu-item {
 width: 100%;
 height: 138px;
 min-width: 200px;
}
 .industry-outer .owl-stage-outer {
 background-size: 48%;
 padding: 12px 0px 0px 8px;
 height: 300px;
}
 .industry-outer .item .right-part a {
 font-size: 28px;
 line-height: 38px;
}
 .industry-outer .item .right-part {
 padding-left: 35px;
}
 .hero-banner .pt-28 {
 padding-top: 10rem;
}
}
 @media (max-width: 767px) {
 .industry-outer .item .right-part a {
 font-size: 24px;
 line-height: 28px;
}
 .industry-outer .item .right-part {
 padding-left: 20px;
}
 .industry-outer .owl-stage-outer {
 background-size: 48%;
 padding: 10px 0px 0px 6px;
 height: 300px;
}
 .industry-outer {
 margin-top: 30px;
}
 .our-industry-outer {
 padding-bottom: 30px;
}
 .home .global-container .text-center {
 text-align: left;
}
 .training-review .global-container .review-button {
 text-align: center;
}
 .hero-banner .pt-28 {
 padding-top: 11rem;
}
 .home-contact .form-group {
 flex-direction: column;
 justify-content: center;
}
 .home-contact .form-group a.button {
 width: 48%;
 margin: auto;
}
 .home-contact .form-group .support-button {
 text-align: center;
}
 .home-contact .form-group .submit-button {
 text-align: center;
 width: 100%;
 margin-top: 20px;
}
 .home-contact .form-group button.button {
 width: 100%;
 text-align: center;
 align-items: center;
 justify-content: center;
}
 .blog-outer .grid-cols-2 {
 grid-template-columns: repeat(1, minmax(0, 1fr));
}
 .site-header.fixed {
 position: absolute;
}
 .site-header.fixed .header-work-shop {
 position: fixed;
 top: 0;
 left: 0;
 width: 100%;
}
 body.fixed .main-wrapper {
 padding-top: 0rem;
}
}
 @media (max-width: 600px) {
 .industry-outer .item {
 flex-direction: column;
 align-items: baseline;
}
 .industry-outer .item .left-part {
 position: relative;
 width: 93%;
}
 .industry-outer .item .right-part {
 padding: 0;
 margin-top: 140px;
}
 .industry-outer .owl-stage-outer {
 background-size: 100%;
 padding: 20px;
 height: 450px;
}
 .industry-outer .owl-stage-outer {
 background-size: 100%;
 padding: 20px;
 height: 550px;
}
 .our-industry-outer .owl-nav {
 width: 90px;
 top: 75%;
 transform: unset;
 left: auto;
 right: 0;
}
 .hero-banner img {
 height: 250px;
}
 .our-expertise-outer {
 padding-top: 60px;
 padding-bottom: 20px;
}
 .workshop-box {
 flex-direction: row-reverse;
 width: 100%;
 justify-content: space-between;
}
 .left-workshop p {
 display: none;
}
 .left-workshop {
 justify-content: end;
 width: 100%;
}
 .mobile-contact a {
 color: #fff;
 font-size: 16px;
 font-weight: 400;
 margin: 0 8px;
}
 .register-button .button {
 min-width: 135px;
}
 .home-contact .form-group a.button {
 width: 100%;
 margin: auto;
 margin-top: 10px;
 text-align: center;
 justify-content: center;
}
 .home-contact .workshop-timer {
 flex-direction: column;
 text-align: left;
 align-items: baseline;
}
 .home-contact .workshop-timer span.center-border {
 display: none;
}
 .home-contact .workshop-timer span {
 line-height: 26px;
 font-size: 16px;
}
 .footer-button {
 display: flex !important;
 position: fixed;
 background: #ffffff;
 left: 0;
 width: 100%;
 bottom: 0px;
 padding: 8px;
 box-shadow: 0px 10px 20px #ccc;
 column-gap: 8px;
 justify-content: center;
}
 .footer-button a.button {
 font-size: 14px;
 line-height: 18px;
 padding: 10px 14px;
}
 .scroll-top-arrow {
 position: fixed;
 bottom: 80px;
 right: 15px;
}
 .main-footer .footer-copyright {
 padding: 20px 15px 80px 15px;
}
}
 @media (max-width: 480px) {
 .expertise-container .menu-item {
 width: 100%;
 height: 128px;
 min-width: 190px;
}
 .expertise-container .menu-item .icon {
 font-size: 16px;
 margin-left: 2px;
}
 .expertise-container .expert-content span {
 font-size: 13px;
}
 .expertise-container {
 margin-top: 30px;
}
 .expertise-container .content h4:before {
 top: 36px;
 left: 5px;
 width: 60px;
}
 .expertise-container .content {
 width: 100%;
 padding: 20px 5px;
}
 .hero-banner h2.font-raleway {
 padding-top: 60px;
}
 .industry-outer .item .left-part {
 position: relative;
 width: 95%;
}
 .industry-outer .owl-stage-outer {
 background-size: 100%;
 padding: 8px;
 height: auto;
}
 .industry-outer .item .right-part {
 padding: 0;
 margin-top: 90px;
}
 .our-industry-outer .owl-nav {
 top: 65%;
}
 .main-footer .button.py-5 {
 text-align: center;
 justify-content: center;
}
 .home-contact select#country-code {
 width: 75px;
 padding: 10px;
 height: 100%;
}
 .home-contact form {
 padding: 20px 20px 30px 20px;
}
 .hero-banner .pt-28 {
 padding-top: 7rem;
}
 .home-contact h4 {
 font-size: 20px;
 line-height: 30px;
}
 .dsk-support-contact {
 top: 30%;
}
}
